<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
<link rel="stylesheet" href="./css/common.css">
</head>
<body>

	<div>
		<p> さん</p>
		<a href="#">ログアウト</a>
	</div>

	<h1>新規登録</h1>

	<form action="#" method="post">
	  <div>
	    <label>ログインID</label>
	    <input type="text" name="login_id">
	  </div>

	  <div>
	    <label>パスワード</label>
	    <input type="password" name="password">
	  </div>

	  <div>
	    <label>パスワード(確認)</label>
	    <input type="password" name="password2">
	  </div>

	  <div>
	    <label>ユーザー名</label>
	    <input type="text" name="name">
	  </div>

	  <div>
	    <label>生年月日</label>
	    <input type="text" name="birth_date">
	  </div>

	  <button type="submit" value="登録">登録</button>
	</form>

	<a href="#">戻る</a>

</body>
</html>
